Internet Explorer foarte vulnerabil atacurilor cibernetice


internet-explorer

internet-explorer


Se pare ca Internet Explorer de la versiunea 6 pana la cea a 11 are o bresa de securitate prin care este vulnerbail atacurilor cibernetice, mai mult de atat, hackerii pot instala unele programe ce le poate da drepturi de administrare si deci pot sa faca orice doresc !

Microsoft a anuntat ca lucreaza la problema si ca va emite un nou update.
Utilizatorii Xp nu vor putea beneficia de acel update.

Afla noutatile !

Introduceti adresa de email si veti fi notificat la aparitia unui nou articol !

  • ADD YOUR COMMENT

    Lasă un răspuns